# > taskTile

query ProjectKanbanPage($pid: Int!) {
	project(id: $pid) {
		id
		accentColor
		kanbanColor
		lists {
			id
			name
			icon
			color
			taskLimit
			tasks {
				...TaskTile
			}
		}
	}
}